.swatch-option.image {
    width: 90px;
    height: 90px;
}
.customer-account-create .field.confirmation.required{
	margin-bottom: 30px !important;
}
.products.wrapper .toolbar .pages {
    float: left;
    margin-bottom: 0;
}
.products.wrapper  .toolbar .toolbar-amount {
  display: none !important;
}
.products.wrapper .toolbar-products .pages {
  display: block !important;
}
.overrideterms
{
 display: block !important;
}
.afterpayblockoff
{
 display: none !important;
}
.cart-items .item .product img {
  width: 88px !important;
  height: 110px !important;
}
.cart-items .item .product {
    float: left;
    position: relative;
    width: 100px;
    padding: 10px 0;
    height: 100px;
}
.block-minicart .block-content > .actions > .primary .action.primary {
    width: 49% !important;
}
@media (min-width:481px) and (max-width:767px) { 
.slideshow-container-mobile{display: block;}
.slideshow-container{display: none;}
}
@media (min-width:321px) and (max-width:480px) {
.slideshow-container-mobile{display: block;}
.slideshow-container{display: none;}
}
@media all and (max-width:320px){
.slideshow-container-mobile{display: block;}
.slideshow-container{display: none;}
}
@media (min-width:768px) and (max-width:991px) {
.slideshow-container-mobile{display: none;}
.slideshow-container{display: block;}
}
@media (min-width:991px) and (max-width:1199px) {
.slideshow-container-mobile{display: none;}
.slideshow-container{display: block;}
}
@media all and (min-width:1200px)  {
.slideshow-container-mobile{display: none;}
.slideshow-container{display: block;}
}

@media (min-width:768px){ 
  .header.panel > .header.links > li.welcome {
       display: block !important; 
       float: right;
  }
}
